orte/mca/gpr/replica/api_layer/ Directory Reference.TH "orte/mca/gpr/replica/api_layer/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/gpr/replica/api_layer/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBgpr_replica_api.h\fP"
.br
.ti -1c
.RI "file \fBgpr_replica_arithmetic_ops_api.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Replica component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_cleanup_api.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_compound_cmd_api.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_del_index_api.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_deliver_notify_msg_api.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Replica component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_dump_api.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_dump_local_trigs_subs_api.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_put_get_api.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_segment_ops_api.c\fP"
.br
.RI "\fIThe Open MPI General Purpose Registry - Replica component. \fP"
.PP
.in +1c

.ti -1c
.RI "file \fBgpr_replica_subscribe_api.c\fP"
.br
.RI "\fIThe Open MPI general purpose registry - implementation. \fP"
.PP

.in -1c
